Requisitos do seu computador

Para realizar os curso no site Unicorreios EAD é necessário que o seu computador tenha os seguintes softwares/aplicativos:


-  Mozilla Firefox: esse navegador deve ser usado para garantir a exibição de todo layout e conteúdo da Universidade Correios. O Internet Explorer tem histórico de causar problemas.

-   Adobe Flash Player: o plug-in é responsável pela exibição das animações que constam nos cursos disponíveis no ambiente virtual de aprendizagem.

-   Adobe Reader: ou outro programa compatível com a visualização de arquivos em formato PDF: esse é um recurso necessário para o acesso de alguns cursos a distância da Universidade Correios.

É importante lembrar, também, que este site está preparado para ser acessado por meio de dispositivos móveis (smartphones e tablets) e o aplicativo recomendado é o Moodle Mobile. Veja mais no capítulo "Como acessar por um dispositivo móvel"

Última atualização: terça, 10 Jan 2017, 07:53